.sottotitoloHome{
    font-family: 'Brandon-Title', Arial, sans-serif;
    text-align:center;
    font-size:1.5rem;
    color:#546774;
}


.important, .veryImportant{
    display:block;
    padding:.5em;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border: 2px solid #547ab0;
    margin-top: 2rem;
    margin-bottom: 2rem;
    min-height:4rem;
    position:relative;
    font-size: 1.2rem;
}

.veryImportant{
    width:auto;
    padding-left:4rem;
    background-color:#e3f7fc;
}


.veryImportant a{
    text-decoration:underline;
}


.veryImportant::before{
    font-family:'FontAwesome';
    content: "\f06a";
    color:#547ab0;
    position:absolute;
    top:-10px;
    left:.6%;
    font-size:3em;
}

.scadenzeValidoPer, .nota{
    font-family: 'Yanone Kaffeesatz', 'Trebuchet MS', Arial, sans-serif;
    font-size:1.5rem;
    font-weight:bold;
    color:#333;
    line-height:normal;
}

.scadenzeValidoPer{
    text-transform:uppercase;
}

#contenuti p.scadenzeValidoPer{
    margin-top:0;
}

.nota{
    display:block;
    font-weight:normal;
    background-color:#e9e9e9;
    position:relative;
    padding: .6rem .3rem .6rem 4rem;
    font-size: 1rem;
}

.nota::before{
    font-family:'FontAwesome';
    content: "\f05a";
    font-size: 1.7rem;
    font-weight:normal;
    position:absolute;
    left: .7rem;
    top: .4rem;
    border-right:1px solid #e9e9e9;
    padding-right: .7rem;
    height:70%;
}

.error,.warning{

}

.error::before, .warning::before{
    font-family:'FontAwesome';
    content: "\f071";
    margin-right:.5rem;
}

.error::before{
    color:red;
}

.warning::before{
    color:orange;
}

.mybutton a{
    display:block;
    padding:1rem;
    margin:1rem;
    color:#fff;
    background-color:#547ab0;
    text-align:center;
    width:auto;
    border: 2px solid #547ab0;
    font-size:1.2rem;
    text-transform: uppercase;
    text-decoration: none;
}

.mybutton a:hover{
    background-color:#fff;
    color:#547ab0;
}

/* ========== Accordion =====================*/


.accordion div, .accordion ul{
    display:none;
}

.accordion .show div, .accordion .show ul, .accordion .show p {
    display: block;
}

.accordion [att^=h]:first-of-type{
    background: #fff;
    transition: background-color .25s ease-in;
}

.accordion > h1:hover, .accordion > h1.open:hover ,.accordion > h2:hover, .accordion > h2.open:hover, .accordion > h3:hover, .accordion > h3.open:hover{
    cursor:pointer;
    background-color:#5287bc;
}

.accordion > h1:hover, .accordion > h2:hover, .accordion > h3:hover{
    color:#fff;
}

.accordion > h1.open, .accordion > h2.open, .accordion > h3.open{
    background: #e9e9e9;
}

.accordion > h1, .accordion > h2, .accordion > h3, .accordion > h4{
    padding: 5px 0;
    border:1px solid #758c9b;
    padding-left:2.5rem;
}

.accordion > h1:before, .accordion > h2:before, .accordion > h3:before, .accordion > h4:before{
    font-family:'FontAwesome', sans-serif;
    content: "\f054";
    font-weight: bold;
    position:absolute;
    left:.9rem;
}
.accordion > h1.open:before, .accordion > h2.open:before, .accordion > h3.open:before,.accordion > h4.open:before {
    content: "\f077";
    left:.5rem;
}

/*############ LINK SCADENZE ###########*/
.linkScadenze{
    /*Non cancellare, mi serve vuoto in modo che RTE lo rilevi, la stilizzazione rimane sotto scadenze.css*/
}

/*#### RTE img float left ####*/

.imgFloatLeft{
    /*border-radius: 50%;*/
    height:100%;
    width: 220px;
    display:block;
    margin:0 auto;
}

.imgFullWidth{
    width:100% !important;
    height:auto !important;
    margin-bottom: 2rem;
}

@media screen and (min-width: 650px){
    .home .important, .home .veryImportant{
        float: left;
        clear: both;
    }
    .imgFloatLeft{
        float: left;
        margin-right:1rem;
    }

}